View Issue Details

IDProjectCategoryView StatusLast Update
0035006LazarusOtherpublic2019-02-06 22:09
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version2.2 
Summary0035006: Updated PO french files
DescriptionHi,

Here are updated PO French files from SVN.

Best regards

Gilles
TagsNo tags attached.
Fixed in Revision60341
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2019-02-04 13:29

reporter  

20190204po-fr.7z (138,147 bytes)

Maxim Ganetsky

2019-02-05 23:26

developer   ~0113871

Applied, thanks.

Issue History

Date Modified Username Field Change
2019-02-04 13:29 gilles58 New Issue
2019-02-04 13:29 gilles58 File Added: 20190204po-fr.7z
2019-02-05 12:31 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-02-05 12:31 Maxim Ganetsky Status new => assigned
2019-02-05 23:26 Maxim Ganetsky Fixed in Revision => 60341
2019-02-05 23:26 Maxim Ganetsky LazTarget => -
2019-02-05 23:26 Maxim Ganetsky Note Added: 0113871
2019-02-05 23:26 Maxim Ganetsky Status assigned => resolved
2019-02-05 23:26 Maxim Ganetsky Fixed in Version => 2.2
2019-02-05 23:26 Maxim Ganetsky Resolution open => fixed
2019-02-06 22:09 gilles58 Status resolved => closed